Subject: bug#14376: 24.3; comment-search-forward in SQL-mode raises an error

From: Kevin Rodgers <[email-masked]>
Date: Tue, 14 May 2013 07:52:40 -0600

On 5/11/13 2:56 AM, Andreas Röhler wrote:
> Am 10.05.2013 22:00, schrieb Stefan Monnier:
> [ ... ]
>> ;; Prior to calling any `comment-*' function, you should ensure that
>> ;; `comment-normalize-vars' is first called to set up the appropriate
>> ;; variables; except for the `comment-*' commands, which call
>> ;; `comment-normalize-vars' automatically as a subroutine.
>>
>
> That's nice for people having no other business than playing with Emacs.
> It's not the computations state of art.
>
> While accepting some people are addicted to that way of living ;)

Such as OP, who does M-: (comment-search-forward (point-max) t) RET

-- 
Kevin Rodgers
Denver, Colorado, USA